@media screen and (min-width:320px) and (max-width:767px){
     .hidden-xs{
         display:none;
    }
     .top_contactdetail ul {
         text-align: center;
         margin: 7px;
    }
     .top_header {
         padding: 5px 0px 10px !important;
    }
     .navbar-light .navbar-toggler-icon {
         background-image: url(../images/menu-symbol.svg);
         width: 45px;
         height: 24px;
         border: none;
         box-shadow: none;
         outline: none;
    }
     nav.navbar.navbar-expand-lg.navbar-light {
         padding: 10px 0px;
    }
     .navbar-light .navbar-toggler {
         border-color: transparent;
    }
     .navbar-light .navbar-toggler:focus {
         outline: none;
    }
     .barnd_logo a img {
         width: 100%;
         max-width: 21%;
    }
     .demo_text h3 {
         color: #fff;
         font-size: 28px;
         font-weight: 400;
         line-height: 30px;
         text-align: center;
    }
     .demo_btn {
         margin: 14px 0px 0px 0px;
         text-align: center;
    }
     .feature_text h3 {
         font-size: 18px;
    }
     .csm_information img {
         max-width: 20%;
    }
     span.school_total {
         font-size: 25px;
         color: #fde428;
         margin-bottom: 24px;
         display: block;
         font-weight: 600;
    }
     .csm_information {
         padding: 25px;
    }
     .info_text h3 {
         font-size: 28px;
         font-weight: 700;
         color: #433167;
         line-height: 37px;
         margin-bottom: 18px;
    }
     .info_text {
         padding: 26px 23px 15px 10px;
    }
     span.modal_button button {
         background: transparent;
         color: #433167;
         border: 2px solid #433167;
         padding: 8px 12px;
         font-size: 16px;
         font-weight: 600;
         border-radius: 50px;
         cursor: pointer;
         margin-bottom: 22px;
         margin-left: 10px;
    }
     .free_trial .demo_text h3 {
         color: #433167;
         font-size: 28px;
         font-weight: 700;
         line-height: 32px;
         margin-top: 8px;
    }
     .social.footer-block {
         margin-bottom: 20px;
    }
     .footer-block {
         margin-bottom: 20px;
    }
     .feature_head h3:before {
         width: 252px;
         border: 1px solid #fde428;
         left: 18.4%;
         right: 0;
         bottom: 0;
         top: 126%;
         background: transparent;
    }
     .feature_head h3:after {
         left: 18.5%;
         right: 0;
         bottom: 0;
         top: 124%;
    }
     .no-padding {
         margin-right: 0px !important;
         padding: 0px !important;
         margin-left: 0px !important;
    }
     .how_works {
         overflow: hidden;
    }
	.key_features ul li {
		list-style: none;
		width: 100%;
		max-width: 100%;
		border-bottom: 1px solid #ddd;
		border-right: none;
		padding: 30px 0px;
		margin: 0;
		float: left;
		overflow: hidden;
		height: auto;
		max-height: 330px;
		min-height: 273px;
	}
	.key_features ul li:nth-child(16) {
		border-bottom: 1px solid #ddd;
	}
	.key_features ul li:nth-child(17) {
		border-bottom: 1px solid #ddd;
	}
	.key_features ul li:nth-child(18) {
		border-bottom: 1px solid #ddd;
	}
	.key_features ul {
    padding: 0;
}
.innner_slider_head h3 {
    font-size: 1.8rem;
}


}
 @media screen and (min-width:768px) and (max-width:1023px){
     .feature_text p {
         font-size: 13px;
         padding: 0px 19px;
    }
     .feature_text h3 {
         font-size: 13px;
         font-weight: 700;
         color: #433167;
    }
     .info_text h3 {
         font-size: 29px;
         font-weight: 700;
         color: #433167;
         line-height: 35px;
         margin-bottom: 19px;
    }
     span.school_total {
         font-size: 18px;
         color: #fde428;
         margin-bottom: 32px;
         display: block;
         font-weight: 600;
    }
     .csm_information img {
         width: 100%;
         max-width: 40%;
         display: block;
         margin: 0px auto;
    }
     .info_text p {
         font-size: 14px;
         color: #000;
         text-align: justify;
    }
     .barnd_logo a img {
         width: 100%;
         max-width: 65%;
    }
     .demo_text h3 {
         color: #fff;
         font-size: 28px;
         font-weight: 400;
         line-height: 37px;
    }
     .demo_btn button {
         background: #fde428;
         box-shadow: none;
         color: #000;
         padding: 10px 14px;
         text-transform: uppercase;
         font-size: 12px;
         font-weight: 600;
         border: none;
         cursor: pointer;
    }
     .demo_btn {
         margin: 21px 0px 0px 0px;
    }
     .hidden-sm{
         display:none;
    }
     .feature_head h3:before {
         content: "";
         position: absolute;
         width: 252px;
         border: 1px solid #fde428;
         left: 30.3%;
         right: 0;
         bottom: 0;
         top: 127%;
         background: transparent;
    }
     .feature_head h3:after {
         content: "";
         position: absolute;
         width: 250px;
         border: 2px dashed #433167;
         left: 30.5%;
         right: 0;
         bottom: 0;
         top: 124%;
    }
     .free_trial .demo_btn {
         margin: 3px 0px 0px 0px;
    }
     .free_trial .demo_btn button {
         background: #433167;
         box-shadow: none;
         color: #fff;
         padding: 12px 20px;
         text-transform: uppercase;
         font-size: 13px;
         font-weight: 600;
         border: none;
         cursor: pointer;
    }
     .free_trial .demo_text h3 {
         color: #433167;
         font-size: 22px;
         font-weight: 700;
         line-height: 30px;
         margin-top: 8px;
    }
     .navbar-light .navbar-toggler-icon {
         background-image: url(../images/menu-symbol.svg);
         width: 45px;
         height: 24px;
         border: none;
         box-shadow: none;
         outline: none;
    }
     nav.navbar.navbar-expand-lg.navbar-light {
         padding: 10px 0px;
    }
     .navbar-light .navbar-toggler {
         border-color: transparent;
    }
     .navbar-light .navbar-toggler:focus {
         outline: none;
    }
	.key_features ul li {
		max-width: 49%;
	}
	.key_features ul li:nth-child(2) {
		border-right:none;
	}
	.key_features ul li:nth-child(3) {
		border-right:1px solid #ddd;
	}
	.key_features ul li:nth-child(9) {
		border-right:1px solid #ddd;
	}
	.key_features ul li:nth-child(15) {
		border-right:1px solid #ddd;
	}
	.key_features ul li:nth-child(16) {
		border-bottom:1px solid #ddd;
	}
	.key_features ul li:nth-child(4) {
		border-right:none;
	}
	.key_features ul li:nth-child(6) {
		border-right:none;
	}
	.key_features ul li:nth-child(8) {
		border-right:none;
	}
	.key_features ul li:nth-child(10) {
		border-right:none;
	}
	.key_features ul li:nth-child(12) {
		border-right:none;
	}
	.key_features ul li:nth-child(14) {
		border-right:none;
	}
	.key_features ul li:nth-child(16) {
		border-right:none;
	}
	.key_features ul li:nth-child(18) {
		border-right:none;
	}
}
